Subject: [IGSREPORT-0881] Earth orientation file
From: Dennis McCarthy / USNO
Date: Mon, 4 Apr 1994 9:10:32 PDT

******************************************************************************
IGS Electronic Report    Mon Apr  4  9:10:32 PDT 1994      Message Number 0881
******************************************************************************

Author: Dennis McCarthy / USNO
Subject: Earth orientation file

     By request, we are now providing the weekly Earth orientation file
that is e-mailed to the IGS reduction centers by anonymous ftp.  If you
wish to pick the file up by ftp, it is available on maia.usno.navy.mil,
located in the ser7 subdirectory and called gpsrapid.out.  It will be 
updated with our weekly bulletin which means that a new file should be
available by Thursday afternoon (Eastern Time, US).

Regards,
Dennis McCarthy
--
Dennis D. McCarthy                       [email-masked]
Chief Earth Orientation Parameters       phone: (202) 653-0066
U.S. Naval Observatory                   fax: (202) 653-0587
Washington, DC 20392-5100